
QGIS Application - Bug report #17037

Enable Tracing shortcut cannot be reassigned 

2017-08-18 08:47 PM - Andrew McAninch

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:master Regression?: No

Operating System: windows7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24936

Description

I am working in the nightly of QGIS 3 on Osgeo4w64.  In the custom shortcuts dialog there is no entry for the "Enable Tracing" tool and if

the keyboard shortcut "T" is assigned to another command there is not warning and the shortcut does not work. I am not certain, but I

believe I had this working with an earlier version of 2.99.

Associated revisions

Revision 4d1f7ede - 2018-01-23 04:43 PM - Denis Rouzaud

correctly register shortcuts for snapping toolbar

fix #17037

History

#1 - 2018-01-23 04:07 PM - Denis Rouzaud

https://github.com/qgis/QGIS/pull/6144

#2 - 2018-01-23 04:43 PM - Denis Rouzaud

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|4d1f7ede8a931fb247d4dad233be950d0bda6b48.

#3 - 2018-02-22 11:18 AM - Giovanni Manghi

- Resolution set to fixed/implemented
https://github.com/qgis/QGIS/pull/6144

